Package edu.msu.cme.rdp.unifrac

## Class Unifrac

- java.lang.Object
- - edu.msu.cme.rdp.unifrac.Unifrac

    public class Unifrac
    extends java.lang.Object

### Constructor Summary

Constructors
`Unifrac()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`
`static void` `printResults​(java.io.PrintStream out, UnifracTree.UnifracResult unifracResult, java.lang.String label)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Unifrac

    public Unifrac()

### Method Detail

#### printResults

    public static void printResults​(java.io.PrintStream out,
                                    UnifracTree.UnifracResult unifracResult,
                                    java.lang.String label)

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`